<?php
/**
 * @file
 * mailing.features.metatag.inc
 */

/**
 * Implements hook_metatag_export_default().
 */
function mailing_metatag_export_default() {
  $config = array();

  // Exported Metatag config instance: node:simplenews.
  $config['node:simplenews'] = array(
    'instance' => 'node:simplenews',
    'config' => array(
      'robots' => array(
        'value' => array(
          'index' => 'index',
          'follow' => 0,
          'noindex' => 0,
          'nofollow' => 0,
          'noarchive' => 0,
          'nosnippet' => 0,
          'noodp' => 0,
          'noydir' => 0,
          'noimageindex' => 0,
          'notranslate' => 0,
        ),
      ),
    ),
  );

  return $config;
}
